<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h2>Static file</h2>
        <a data-method="DELETE" href="http://localhost:3005/user">p</a>
    <a href="http://localhost:3005/user">Redirect</a>
    <a rel="nofollow" data-method="delete" href="http://localhost:3005/user">DeleteMe</a>
</body>
</html>